name = "Kotlin for Forge"
filename = "kotlinforforge-4.12.0-all.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ordsPcFz/versions/Zsh14XeQ/kotlinforforge-4.12.0-all.jar"
hash-format = "sha512"
hash = "767f40030ed4b370a3838fa65ae1b79974f31979342fff7cc834a0d5f39eb28612642519352ff2a1dd5226ce1f745f8b3156ee3625ffde01219137d064c1ee40"

[update]
[update.modrinth]
mod-id = "ordsPcFz"
version = "Zsh14XeQ"
